/*!
Theme Name: 		DPR Activia Child
Theme URI: 		https://www.dynamicpress.eu/envato/activia/
Author: 			DynamicPress
Author URI: 		https://themeforest.net/user/dynamicpress
Description: 	Activia - Powerful multipurpose theme
Version: 		1.1
Template: dpr-activia
*/
.rendered-form .form-group .parsley-error{border:solid 1px red !important;}
.rendered-form .form-group .parsley-errors-list{display: none;}
.erf-login-register{margin:35px 0;}
.erf-container .erf-form .erf-submit-button{text-align: right;}
.erf-content-above{text-transform: uppercase;font-weight: 600;margin-bottom:30px; font-size:20px;position:relative;padding-bottom:20px;}
.erf-content-above:before{content:'';background:#f04923;height:3px;width:100px;position:absolute;left:0;bottom:0;}
.erf_img_preview.file_preview{margin-left:30%;}
.erf_img_preview.file_preview img{max-width: 140px;}
.woocommerce-account .woocommerce-notices-wrapper{max-width:500px;margin:auto}

.dpr-activia-loginform-wrapper{max-width:500px;margin:auto;}
.dpr-activia-loginform-wrapper h2{display: none;}
.dpr-activia-loginform-wrapper .woocommerce-form-login__submit{float: right;}

.custom-registration-link {border-top: solid 1px #f2f2f2;padding:25px 0;margin-top:15px;}
.custom-registration-link a{text-decoration: none;border: solid 1px #f04923;padding: 10px 20px;margin-top: 10px;}
.custom-registration-link .text-right{text-align: right;}

.mobile-view{ display:none}
.mobile-view p{margin:10px 0 0 0;}
th .mobile-view p{margin:0;}

.chatList li a {
 font-size: 14px !important;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.chatList li a[ style="font-weight: bold;font-size: 18px;"]{     color: #000 !important;
    font-size: 18px !important;}
	
.modal,#popup1 {
z-index: 9999999 !important;}
.woocommerce-MyAccount-content{padding-left: 15px; }
.student_profile h2{text-transform: uppercase;font-weight: 600;margin-bottom: 30px;font-size: 20px;position: relative;padding-bottom:0px;font-family:'Montserrat'}
.student_profile h3{text-transform: uppercase;font-weight: 600;margin-bottom: 10px;font-size: 20px;position: relative;padding:20px 0 0px;font-family:'Montserrat'}
.student_profile h2:before {content: '';background: #f04923;height: 3px;width: 100px;position: absolute;left: 0;bottom: 0;}

.woocommerce-account .content-area{ padding-right: 0; border-right: 0;}
.mtlist{ margin-top: 30px !important;}
.mtlist li{ display: flex; flex-wrap: wrap; align-items: center; padding: 11px 0;}
.mtlist li span{ flex: 1; font-size: 18px; font-weight: 600; color: #555; letter-spacing: 0.5px;}
.mtlist li span a{ color: #3c3950;}
.mtlist li .button{ margin-left: 15px;}

.cclist{ margin: 30px 0 0; display: flex; flex-wrap: wrap;}
.cclist li{ width: 33.33%; padding: 11px 11px 11px 18px; position: relative;}
.cclist li:before{ content: ""; position: absolute; left: -8px; width: 24px; height: 24px; margin-top: 1px; background: url(images/chevron-right.svg) left center no-repeat;}
.cclist li a{ color: #555; font-size: 16px; font-weight: 600;}
.cclist li a:hover{ color: #f04923;}



@media (min-width:768px) and (max-width:1024px){
.popup { width: 80% !important;}
}
@media screen and (max-width:991px){

    .mtlist li{ padding: 15px 0;}
    .mtlist li span{ flex: auto; width: 100%; font-size: 18px;}
    .mtlist li .button{ margin: 11px 0 0;}
    .cclist li{ width: 50%;}
}
@media screen and (max-width:767px){
.custom-registration-link .u-column2{text-align:center;}   
.custom-registration-link .text-right{text-align:center;}
.attendance-row-mobile{}
.mobile-cell-hidden{ display:none; }
.mobile-view{ display:inline-block}
.container { max-width: 100%; padding: 0 15px;}	
#main #dpr-content-wrapper, #main #dpr-content-wrapper, #main #dpr-content-wrapper { padding-top: 15px; padding-bottom: 15px;}
.content-area, .content-left-sidebar .content-area {margin-bottom: 15px;}
.popup { width: 92% !important;}
    
}
@media screen and (max-width:500px){

    .cclist li{ width: 100%;}
    
}


/* Register form*/
/*.erf-container .erf-form .form-group.field-field-dl6pQ68Um8W8MjH {
    display: none;
}
.erf-container .erf-form .form-group.field-field-BMU2dFFpHtfGt3X {
    display: none;
}
.erf-container .erf-form .form-group.field-field-xyldXqs2azLJlLe {
    display: none;
}
.erf-container .erf-form .form-group.field-field-dBNpswGOl2Q7saD {
    display: none;
}*/
.medi_titl p {
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 30px;
    font-size: 20px;
    position: relative;
    padding-bottom: 20px;
}

.boxed-layout.wrap-boxshadow #dpr-inner-wrapper {
    width: 100%;
}

/* css moved from additional css section of site admin */
.woocommerce-notices-wrapper .alert.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 11px;
    margin-bottom: 17px;
}
li.is-active {
    font-size: 14px;
}

li.is-active a {
    color: #408bd1;
}

.alert.alert-error {
    background: #f0f8ff;
    padding: 0px 10px;
    color: #ff0000;
}
li.ph-calendar-no-date.de-active.not-available {
    background-color: transparent;
    cursor: text;
    text-decoration: line-through;
}

.past-time, .ph-calendar-no-date.not-available {
    color: #d0d0d0!important;
    text-decoration: line-through;
}
.ph-calendar-days li, .ph-calendar-weekdays li{vertical-align:top}
.page-id-30925 article.single-page-article.clr {
    width: 45%;
    margin: 0px auto;
}
tr.form-field {
    width: 50%;
    float: left;
}

.products.columns-3
{
display: flex;
flex-wrap: wrap;
width: 100%;
}

.products.columns-3 li { 
flex: 31% 0;
margin: 0 1%;
}
@media only screen and (min-width: 601px) {

.accordion-content ul.products > .span_1_of_4 {
    width: 25%;
}

.accordion-content ul.products > .col {
    float: left;
    margin: 0 0 20px;
    padding: 0 10px;
}

}

@media only screen and (max-width: 600px) {

.products.columns-3 li { 
flex: 100% 0;
margin: 1% 2%;
}
}

.fep-header-avatar img, .fep-avatar-p img {
display: none;
}
#tab-description {
display:none !important;
}
#tab-description h2 {
display:none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: transparent !important;
}

/* end css moved from additional css section of site admin */

/*BH mods */
a.bh-priority-link{
	display: inline-block;
    color: white;
    background: red;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 27px;
    border-radius: 15px;
}

/* this is included in the themes customcss section as it does not seem to be recognised here
.bh-order-header {
    background: #f3f3f3;
    padding: 6px;
    margin-top: 12px;
    border: 1px solid #ddd;
    cursor: pointer;
}

.bh-toggle-btn {
    float: right;
    margin-left: 10px;
}

.bh-order-body {
    padding: 10px;
    border: 1px solid #ddd;
    border-top: none;
}
*/
